
/* Class = "NSWindow"; title = "Nyt dokument"; ObjectID = "5"; */
"5.title" = "Nyt dokument";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "9"; */
"9.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "10"; */
"10.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "11"; */
"11.title" = "Standard";

/* Class = "NSBox"; title = "Felt"; ObjectID = "14"; */
"14.title" = "Felt";

/* Class = "NSTextFieldCell"; title = "Dokumenttype:"; ObjectID = "52"; */
"52.title" = "Dokumenttype:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "54"; */
"54.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "55"; */
"55.title" = "Annuller";
